#sitewidget-prodTabList-20260722095427-tab-0 > DIV > A {
	display:none !important;
}
@media(max-width:500px){
  #backstage-headArea-mobile .header-style05 .logo-box .logo-url{
      justify-content: center;
  }
}#sitewidget-prodTabList-20260722095427-tab-2 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722095427-tab-4 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722095427-tab-3 > DIV > A {
	display:none !important;
}
#column_1784685578170 {
	padding-bottom:0px !important;
}@media screen and (min-width:1441px) {
	#sitewidget-prodTabList-20260722153449-tab-1 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-4 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-3 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-2 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-0 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-4 > DIV {
	display:none !important;
}
#component_tEpuyUFBHvAS > DIV > DIV > DIV > UL > LI:nth-child(1) > A {
	font-family:Poppins !important;
	font-weight:400 !important;
}
#component_tEpuyUFBHvAS > DIV > DIV > DIV > UL > LI:nth-child(4) > A {
	font-weight:400 !important;
}
#component_tEpuyUFBHvAS > DIV > DIV > DIV > UL > LI:nth-child(2) > A {
	font-weight:400 !important;
}
#component_tEpuyUFBHvAS > DIV > DIV > DIV > UL > LI:nth-child(3) > A {
	font-weight:400 !important;
}
#component_tEpuyUFBHvAS > DIV > DIV > DIV > UL > LI:nth-child(5) > A {
	font-weight:400 !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#component_CIpFnDakqyLS > DIV > DIV > DIV {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-2 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-2 > DIV {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-2 {
	padding-bottom:0px !important;
}
#sitewidget-prodTabList-20260722153449-tab-4 {
	padding-bottom:0px !important;
}
#sitewidget-prodTabList-20260722153449-tab-4 > DIV {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-3 {
	padding-bottom:0px !important;
}
#sitewidget-prodTabList-20260722153449-tab-3 > DIV {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-0 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-0 > DIV {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-1 > DIV > A {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-1 > DIV {
	display:none !important;
}
#sitewidget-prodTabList-20260722153449-tab-0 {
	padding-bottom:0px !important;
}
#sitewidget-prodTabList-20260722153449-tab-1 {
	padding-bottom:0px !important;
}
#component_riUknNauVYBI > DIV > DIV > DIV {
	height:40px !important;
}
#component_FIAFdUaqyvGn > DIV > DIV > DIV {
	height:37px !important;
}
#component_FkAPIDuaJtNS > DIV > DIV > DIV {
	height:79px !important;
}
#sitewidget-prodTabList-20260722153449-tab-3 > UL > DIV:nth-child(1) > DIV {
	height:278px !important;
}
#sitewidget-prodTabList-20260722153449-tab-4 > UL > DIV:nth-child(1) {
	height:278px !important;
}
#sitewidget-prodTabList-20260722153449-tab-0 > UL > DIV:nth-child(1) > DIV {
	height:279px !important;
}
#sitewidget-prodTabList-20260722153449-tab-0 > UL > DIV:nth-child(1) {
	height:279px !important;
}
#sitewidget-prodTabList-20260722153449-tab-1 > UL > DIV:nth-child(1) {
	height:278px !important;
}
#sitewidget-prodTabList-20260722153449-tab-2 > UL > DIV:nth-child(1) {
	height:278px !important;
}
#sitewidget-prodTabList-20260722153449-tab-3 > UL > DIV:nth-child(1) {
	height:278px !important;
}
}@media screen and (max-width:900px) and (min-width:769px) {
	#component_nNKFIfaWYAOd > DIV {
	margin-top:40px !important;
	margin-left:0px !important;
}
#component_qkfPdAurYjVI > DIV {
	margin-left:0px !important;
}
#component_CIKFnfuCijJS > DIV {
	margin-left:0px !important;
}
#picture-wrap-ALpPyhtdHfcn > A > IMG {
	transform:scale(0.57) !important;
	transform-origin:center !important;
	width:200px !important;
	height:200px !important;
}
#picture-wrap-ALpPyhtdHfcn > A {
	transform:scale(3) !important;
	transform-origin:center !important;
	width:500px !important;
	height:150px !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:flex-start !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#picture-wrap-ALpPyhtdHfcn {
	transform:scale(0.36) !important;
	transform-origin:center !important;
}
#component_ALpPyhtdHfcn > DIV > DIV > DIV {
	transform:scale(0.52) !important;
	transform-origin:center !important;
}
#component_ALpPyhtdHfcn > DIV > DIV {
	height:150px !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:space-between !important;
	align-items:unset !important;
}
}@media screen and (max-width:768px) and (min-width:501px) {
	#component_nNKFIfaWYAOd > DIV {
	margin-left:0px !important;
	margin-top:50px !important;
}
#component_qkfPdAurYjVI > DIV {
	margin-left:0px !important;
}
#component_CIKFnfuCijJS > DIV {
	margin-left:0px !important;
}
}@media screen and (max-width:374px) {
	#component_nNKFIfaWYAOd > DIV {
	margin-top:35px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	padding-left:15px !important;
	padding-top:25px !important;
	padding-bottom:25px !important;
}
#component_qkfPdAurYjVI > DIV {
	margin-right:0px !important;
	margin-left:0px !important;
	padding-left:15px !important;
	padding-right:15px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#component_EmpayAuBRFnS > DIV {
	margin-left:5px !important;
	margin-right:5px !important;
}
#component_DTUPSfFqInLy > DIV > DIV {
	margin-left:0px !important;
	margin-right:0px !important;
}
#component_CIKFnfuCijJS > DIV {
	margin-left:0px !important;
	padding-left:15px !important;
	padding-right:15px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#component_riUknNauVYBI > DIV > DIV > DIV {
	height:40px !important;
}
}